* {
    margin: 0;
    padding: 0;
}


.container {
    border: 2px solid black;
}



.header-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.carousel-item img {
    height: 70vh;
    width: 100vw;
    object-fit: cover;
 
}

.third-section {
    margin-top: 30px;
    height: 30vh;
    width: 98vw;
}

.custom-card {
  border-radius: 12px;
  overflow: hidden;
  background: linear-gradient(135deg, #f5f7fa, #e6e9f0);
  transition: all 0.3s ease-in-out; 
}

.custom-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 12px 24px rgba(0, 0, 0, 0.2);
  
}

@media (max-width: 768px) {  
    
  .header-img img {
    height: 7vh; 
  }
  .third-section {
    width: 100vw;
  }

  .card-body {
    height: 35vh;
  }
}


/* .slider {
    height: 25vh;
    border: 20px solid red;
} */